/****** FILE: app/client/dist/styles/blocks/default/services-block.css *****/
/*!******************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/services-block.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Services Block
-------------------------------------- */
.default-services {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
  padding-left: var(--row-padding);
  padding-right: var(--row-padding);
}
.default-services > section {
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
}
.default-services__wrap {
  --_item-foreground: var(--body-background-colour-contrast, #000);
  --_item-background: #fff;
  --_wrapper-max-width: calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  position: relative;
  padding-top: calc(var(--row-padding, 0px) + calc(var(--_row-gap, var(--default-gap, 3rem)) / 2));
  padding-bottom: calc(var(--row-padding, 0px) + calc(var(--_row-gap, var(--default-gap, 3rem)) / 2));
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
@media only screen and (max-width: 967px) {
  .default-services__wrap {
    padding-left: 0;
    padding-right: 0;
    color: var(--body-background-colour-contrast, #000) !important;
    background-color: transparent !important;
  }
}
@media only screen and (min-width: 968px) {
  .default-services__wrap {
    border-radius: 0.5rem;
  }
  .default-services__wrap:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.37;
    width: 50%;
    height: 50%;
    background-color: var(--body-background-colour-contrast, #000);
    -webkit-mask-image: url("/_resources/app/client/images/canopy-imaging/blocks/default/services-pattern.svg?v=1785186351459");
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: left bottom;
    -webkit-mask-size: contain;
    mask-image: url("/_resources/app/client/images/canopy-imaging/blocks/default/services-pattern.svg?v=1785186351459");
    mask-repeat: no-repeat;
    mask-position: left bottom;
    mask-size: contain;
  }
}
.default-services__header, .default-services__list {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: var(--_row-gap, var(--default-gap, 3rem));
}
@media only screen and (max-width: 967px) {
  .default-services__header, .default-services__list {
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 968px) {
  .default-services__header {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 967px) {
  .default-services__header > :last-child {
    margin-bottom: 0;
  }
  .default-services__header > :last-child :last-child {
    margin-bottom: 0;
  }
}
.default-services__heading {
  font-weight: var(--_font-weight-max, 700);
}
.default-services__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  --_row-gap: calc(var(--default-gap, 3rem) * 1);
  width: calc(100% + var(--_row-gap, var(--default-gap, 3rem)));
  margin-left: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
  margin-right: calc(-0.5 * (var(--_row-gap, var(--default-gap, 3rem))));
}
.default-services__list {
  margin-bottom: -var(--_row-gap, var(--default-gap, 3rem));
  gap: var(--_row-gap, var(--default-gap, 3rem)) 0;
}

.default-services-item {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .default-services-item {
    width: 50%;
  }
}
@media only screen and (min-width: 1600px) {
  .default-services-item {
    width: 25%;
  }
}
.default-services-item__wrap, .default-services-item__link {
  height: 100%;
}
.default-services-item__link {
  display: block;
  position: relative;
  color: var(--_primary-colour-contrast);
  background-color: var(--_primary-colour);
  border-radius: 0.5rem;
  text-decoration: none;
  padding: var(--_row-gap, var(--default-gap, 3rem));
  padding-bottom: 9rem;
  transition: color 0.3s, background-color 0.3s;
}
@media only screen and (min-width: 968px) {
  .default-services-item__link:hover, .default-services-item__link:active, .default-services-item__link:focus-visible {
    color: var(--_secondary-colour-contrast, var(--_item-foreground));
    background-color: var(--_secondary-colour, var(--_item-background));
  }
}
@media only screen and (min-width: 968px) {
  .default-services-item__link {
    color: var(--_item-foreground);
    background-color: var(--_item-background);
  }
}
@media only screen and (min-width: 1280px) {
  .default-services-item__link {
    padding-bottom: 10rem;
  }
}
@media only screen and (min-width: 968px) {
  .default-services-item__link:hover .default-services-item__media, .default-services-item__link:hover .default-services-item__button, .default-services-item__link:focus-visible .default-services-item__media, .default-services-item__link:focus-visible .default-services-item__button, .default-services-item__link:active .default-services-item__media, .default-services-item__link:active .default-services-item__button {
    color: var(--_secondary-colour-contrast);
  }
}
.default-services-item__media {
  position: relative;
}
.default-services-item__media:before {
  content: "";
  display: block;
  position: relative;
  width: 7rem;
  height: 7rem;
  color: inherit;
  transition: color 0.3s ease;
  background-color: currentColor;
  -webkit-mask-image: var(--_icon-url);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: left bottom;
  -webkit-mask-size: contain;
  mask-image: var(--_icon-url);
  mask-repeat: no-repeat;
  mask-position: left bottom;
  mask-size: contain;
}
.default-services-item__media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.default-services-item__media {
  margin-bottom: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  color: var(--_secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
}
@media only screen and (min-width: 968px) {
  .default-services-item__media {
    color: var(--_primary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  }
}
.default-services-item__title {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-4-line-height, 1.4);
  --_margin-bottom: calc(var(--heading-4-line-height, 1) * .7em);
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-services-item__title:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-services-item__title {
  --_font-size: var(--heading-4-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.3, var(--_breakpoint-muliplier, 1) * var(--_font-size, 4rem) * var(--base-size-multiplier, 1), var(--_font-size, 4rem));
}
@media only screen and (min-width: 768px) {
  .default-services-item__title {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-services-item__title {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-services-item__title {
    --_breakpoint-muliplier: 1;
  }
}
.default-services-item__title * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-services-item__title:has(.h0), .default-services-item__title:has(.h1), .default-services-item__title:has(.h2), .default-services-item__title:has(.h3), .default-services-item__title:has(.h4), .default-services-item__title:has(.h5), .default-services-item__title:has(.h6) {
  margin-bottom: 0;
}
.default-services-item__title {
  display: block;
  font-weight: var(--_font-weight-max, 700);
  margin-bottom: 1.5rem;
}
.default-services-item__button {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: var(--_row-gap, var(--default-gap, 3rem));
  margin-bottom: 0;
  color: var(--_primary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
}
@media only screen and (max-width: 967px) {
  .default-services-item__button {
    color: var(--_secondary-colour);
  }
}

/****** FILE: app/client/dist/styles/blocks/default/text-block.css *****/
/*!**************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/text-block.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Hero Block
-------------------------------------- */
.default-text {
  opacity: 0;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
}
.default-text.in-view {
  opacity: 1;
  transition: opacity 1s ease;
}
.default-text__wrap {
  --_wrapper-max-width: calc(var(--content-width, 154rem) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-text__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.default-text__content > :last-child {
  margin-bottom: 0;
}
.default-text__content > :last-child :last-child {
  margin-bottom: 0;
}
.default-text__heading {
  font-weight: var(--_font-weight-max, 700);
}

/****** FILE: app/client/dist/styles/blocks/default/appointment-block.css *****/
/*!*********************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs/index.js??ruleSet[1].rules[1].use[3]!./app/client/source/styles/blocks/default/appointment-block.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************/
/* --------------------------------------
Import variables and mixins
-------------------------------------- */
/* -----------------------------------------------------------
Font Families
----------------------------------------------------------- */
/* -----------------------------------------------------------
Grab the paragraph size and line height CSS variables
----------------------------------------------------------- */
/* -----------------------------------------------------------
Heading font-family map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Font weight map
----------------------------------------------------------- */
/* -----------------------------------------------------------
Text transform
----------------------------------------------------------- */
/* -----------------------------------------------------------
Paragraph Text
----------------------------------------------------------- */
/* ----------------------------------------------------------------
Default Grid Settings
---------------------------------------------------------------- */
/* ----------------------------------------------------------------
Grid Helpers
---------------------------------------------------------------- */
/* --------------------------------------
Appointment Block
-------------------------------------- */
.default-appointment {
  color: var(--body-background-colour-contrast, #000) !important;
  background-color: transparent !important;
}
.default-appointment__wrap {
  --_wrapper-max-width: calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1));
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: var(--row-padding, 0);
  padding-right: var(--row-padding, 0);
  max-width: var(--_wrapper-max-width);
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
}
.default-appointment__content {
  display: block;
  width: 100%;
  padding-left: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  padding-right: calc(var(--_row-gap, var(--default-gap, 3rem)) / 2);
  margin-bottom: 0;
}
.default-appointment__main {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: stretch;
  position: relative;
  border-radius: 0.5rem;
  padding: var(--block-padding) 3rem;
  color: var(--_primary-colour-contrast, var(--body-background-colour-contrast, #000));
  background-color: var(--_primary-colour, transparent);
  justify-content: space-between;
  gap: var(--_row-gap, var(--default-gap, 3rem)) 0;
  align-items: center;
}
@media (prefers-reduced-motion: no-preference) {
  .default-appointment__main:before {
    content: "";
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__main {
    padding-left: 20%;
    padding-right: 5rem;
  }
  .default-appointment__main:before {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 25% auto;
    background-repeat: repeat-y;
    background-attachment: fixed;
    background-position: left center;
    background-image: var(--_leaf-pattern);
  }
}
@media only screen and (min-width: 1600px) {
  .default-appointment__main:before {
    background-size: calc(calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1)) * 0.25) auto;
    background-position-x: calc(50vw - calc(calc(var(--content-width, 154rem) * 1.25) * var(--base-size-multiplier, 1)) / 2);
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__main {
    padding-left: 25%;
    padding-right: 5rem;
  }
}
.default-appointment__media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: inherit;
}
.default-appointment__media img {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.17;
}
@media (prefers-reduced-motion: no-preference) {
  .default-appointment__media img {
    height: 200%;
    translate: 0 calc(50% * var(--_scroll-progress, 0));
  }
}
.default-appointment__header, .default-appointment__actions {
  position: relative;
  z-index: 1;
  width: 100%;
}
@media only screen and (min-width: 968px) {
  .default-appointment__header, .default-appointment__actions {
    width: 45%;
  }
}
.default-appointment__heading {
  font-weight: var(--_font-weight-max, 700);
}
.default-appointment__instructions {
  margin-bottom: 0;
}
@media only screen and (max-width: 967px) {
  .default-appointment__instructions .desktop {
    display: none;
  }
}
@media only screen and (min-width: 968px) {
  .default-appointment__instructions .mobile {
    display: none;
  }
}
@media only screen and (min-width: 1280px) {
  .default-appointment__actions {
    padding-left: 10%;
  }
}
.default-appointment__select {
  --_form-accent-colour: var(--_secondary-colour, var(--colour-primary, var(--body-background-colour-contrast, #000)));
  --_form-accent-colour-contrast: var(--_secondary-colour-contrast, var(--colour-primary-contrast, var(--body-background-colour-on-contrast, #fff)));
}
.default-appointment__select .selector {
  color: var(--body-background-colour-contrast, #000);
}
.default-appointment__select .selector__header {
  --_breakpoint-muliplier: .5;
  --_line-height: var(--heading-6-line-height, 1.4);
  --_margin-bottom: 0 ;
  display: block;
  line-height: var(--_line-height);
  margin-bottom: var(--_margin-bottom);
}
.default-appointment__select .selector__header:not([class*=font-family--]) {
  --_font-weight-max: var(--font-weight-headings-bold, 700);
  font-family: var(--font-family-headings, var(--font-family-body, system-ui));
}
.default-appointment__select .selector__header {
  --_font-size: var(--heading-6-size);
  font-size: clamp(var(--paragraph-size, 1.6rem) * 1.1, var(--_breakpoint-muliplier, 1) * var(--_font-size, 2rem) * var(--base-size-multiplier, 1), var(--_font-size, 2rem));
}
@media only screen and (min-width: 768px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1024px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1920px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: 1;
  }
}
.default-appointment__select .selector__header * {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
  --_font-weight-max: var(--font-weight-headings-bold, 700);
}
.default-appointment__select .selector__header:has(.h0), .default-appointment__select .selector__header:has(.h1), .default-appointment__select .selector__header:has(.h2), .default-appointment__select .selector__header:has(.h3), .default-appointment__select .selector__header:has(.h4), .default-appointment__select .selector__header:has(.h5), .default-appointment__select .selector__header:has(.h6) {
  margin-bottom: 0;
}
.default-appointment__select .selector__header {
  border: 0;
  text-align: left;
  padding: 1rem 5rem 1rem 2rem;
  border-radius: 0.5rem;
  background-color: #fff;
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .5;
    --_line-height: var(--heading-5-line-height, 1.4);
    --_margin-bottom: 0 ;
    display: block;
    line-height: var(--_line-height);
    margin-bottom: var(--_margin-bottom);
  }
  .default-appointment__select .selector__header:not([class*=font-family--]) {
    --_font-weight-max: var(--font-weight-headings-bold, 700);
    font-family: var(--font-family-headings, var(--font-family-body, system-ui));
  }
  .default-appointment__select .selector__header {
    --_font-size: var(--heading-5-size);
    font-size: clamp(var(--paragraph-size, 1.6rem) * 1.2, var(--_breakpoint-muliplier, 1) * var(--_font-size, 3rem) * var(--base-size-multiplier, 1), var(--_font-size, 3rem));
  }
}
@media only screen and (min-width: 1280px) and (min-width: 768px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .65;
  }
}
@media only screen and (min-width: 1280px) and (min-width: 1024px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: .9;
  }
}
@media only screen and (min-width: 1280px) and (min-width: 1920px) {
  .default-appointment__select .selector__header {
    --_breakpoint-muliplier: 1;
  }
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__header * {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    margin-bottom: 0;
    --_font-weight-max: var(--font-weight-headings-bold, 700);
  }
  .default-appointment__select .selector__header:has(.h0), .default-appointment__select .selector__header:has(.h1), .default-appointment__select .selector__header:has(.h2), .default-appointment__select .selector__header:has(.h3), .default-appointment__select .selector__header:has(.h4), .default-appointment__select .selector__header:has(.h5), .default-appointment__select .selector__header:has(.h6) {
    margin-bottom: 0;
  }
}
.default-appointment__select .selector__header:after {
  width: 0.7em;
  height: 0.7em;
}
@media only screen and (min-width: 1280px) {
  .default-appointment__select .selector__placeholder {
    padding-left: 0;
  }
}
.default-appointment__select .selector__list {
  border-radius: 0.5rem;
}
.default-appointment__select .selector__option {
  padding: 1rem 2rem;
}

